[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.DoHint

DoHint - method for displaying the hint contained in HintStr if True value is returned.

## Declaration

Source position: actnlist.pas line 197

`public function TCustomAction.DoHint(`
`var HintStr: string`
`):Boolean; virtual;`

## Arguments

`HintStr` |  | HintStr - the text-string for display as a hint.

## Function result

True if hint is to be displayed.